.navi	{
	padding: 0;
	margin: 0;
	list-style: none;
	background: #f1f1f1;
	float: left;
	width: 100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.navi li	{
	float: left;
	text-align: center;
	border-right: 1px solid #ccc;
}
.navi li.last	{
	border-right: none;
}
.navi li a, .navigation li a:visited	{
	text-decoration: none;
	color: #990000;
	display: block;
	padding: 2px 10px;
	text-transform: lowercase;
	font-weight: bold;
	font-size: 10px;
}

.navi li a:hover,
body.home .navi li a.home,
body.archives .navi li a.archives,
body.about .navi li a.about,
body.contact .navi li a.contact

{
	background: #fff;
        color: #990000;
}
